.small-black-buttons-container {
  display: flex;
  justify-content: end;
  align-items: center;
  padding: 0 4rem;
}

.small-black-button {
  height: 6px;
  width: 18%;
  background-color: black;
  border: none;
  box-shadow: rgba(119, 119, 119, 0.15) 0px 2px 8px;
}

.small-black-button-left {
  margin-right: 0.2rem;
}

.small-black-button-right {
  margin-left: 0.2rem;
}

.middle-controls-container {
  display: flex;
  padding: 1rem 4rem;
  justify-content: space-between;
}

.gray-button {
  width: 120px;
  height: 60px;
  background-color: #f2f4e8;
  margin-right: 1rem;
  border: none;
  box-shadow: rgba(119, 119, 119, 0.15) 0px 2px 8px;
}

.yellow-indicator-wrapper {
  display: flex;
  align-items: flex-end;
}

.yellow-indicator {
  width: 40px;
  height: 40px;
  background-color: #a78b31;
  border-radius: 50%;
  box-shadow: rgba(119, 119, 119, 0.15) 0px 2px 8px;
}

.big-black-buttons-container {
  padding: 2rem 4rem;
  display: flex;
  justify-content: space-between;
}

.big-black-button {
  height: 60px;
  width: 200px;
  background-color: black;
  border: none;
  box-shadow: rgba(119, 119, 119, 0.15) 0px 2px 8px;
}